Bug 210370 - anaconda uses DHCP when I told it not to
anaconda uses DHCP when I told it not to
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-10-11 14:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 17:05:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-11 14:43:24 EDT
Description of problem:

Boot with linux updates=http://somewhere/

Choose NFS install, static IP. Enter IP info.

It mounts the nfs dir, and *then* runs DHCP (to get the updates img??)

Version-Release number of selected component (if applicable):

FC6-re20061011.1
Comment 1 Bill Nottingham 2006-10-11 14:49:43 EDT
Additional notes:
- this dhcp request uses ipv6, even if that was deselected earlier
- if this request takes too long, or returns a different IP, any NFS install is
going to be hosed.
Comment 2 Jeremy Katz 2006-10-11 18:51:44 EDT
We really should try to get this fixed for FC6... :/
Comment 3 David Cantrell 2007-03-05 17:05:43 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.